<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/es/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/es/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>0C638567-D260-40B5-B1E6-ACD1D82FCAFA</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://es.yahoo.com/</string>
						<key>title</key>
						<string>Yahoo!</string>
					</dict>
					<key>URLString</key>
					<string>http://es.yahoo.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>3FBA7889-7F78-4CCE-AD4E-345481262D21</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.es/</string>
						<key>title</key>
						<string>Google Maps</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.es/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>E53F6048-203A-4CE2-BD08-1EA53034894E</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://es.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://es.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>01ECF875-FA70-435A-BFA6-F74C7F5D2A38</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://es.wikipedia.org/</string>
						<key>title</key>
						<string>Wikipedia</string>
					</dict>
					<key>URLString</key>
					<string>http://es.wikipedia.org/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>E97EC961-B4AC-4A30-8D88-8FE0934EFD9C</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://edition.cnn.com/espanol/</string>
								<key>title</key>
								<string>CNN en Español</string>
							</dict>
							<key>URLString</key>
							<string>http://edition.cnn.com/espanol/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>65E4920C-AE88-4A3A-8538-DED55D73B481</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.elpais.com/</string>
								<key>title</key>
								<string>El Pais</string>
							</dict>
							<key>URLString</key>
							<string>http://www.elpais.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>E13D717E-A97A-4913-8D93-6E9D34966D5B</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>feed://www.washingtonpost.com/wp-srv/print/a1/rssheadlines.xml</string>
								<key>title</key>
								<string>Washington Post</string>
							</dict>
							<key>URLString</key>
							<string>feed://www.washingtonpost.com/wp-srv/print/a1/rssheadlines.xml</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>B6E41B8D-C25C-49E0-9C79-65550BF59373</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.elmundo.es/</string>
								<key>title</key>
								<string>El Mundo</string>
							</dict>
							<key>URLString</key>
							<string>http://www.elmundo.es/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>B80B9B63-3FEA-42A1-99F1-D383855D5328</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.abc.es/</string>
								<key>title</key>
								<string>ABC</string>
							</dict>
							<key>URLString</key>
							<string>http://www.abc.es/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>6A2C55AD-6B73-48BF-A756-2250F698C457</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.noticias.com/</string>
								<key>title</key>
								<string>Noticias.com</string>
							</dict>
							<key>URLString</key>
							<string>http://www.noticias.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>97FB5678-E46D-4239-9CEE-5552091631F4</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.lavanguardia.es/</string>
								<key>title</key>
								<string>La Vanguardia</string>
							</dict>
							<key>URLString</key>
							<string>http://www.lavanguardia.es/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>0F5B780C-6598-45A2-AC22-17E24C1A6450</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.wired.com/rss/science.xml</string>
								<key>title</key>
								<string>Wired</string>
							</dict>
							<key>URLString</key>
							<string>http://www.wired.com/rss/science.xml</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>7986F8BD-4732-4F08-B66B-322CF813B0AC</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Noticias</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>E83B9CA0-04FC-4787-AA62-BF25550FFA0C</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ebay.es/</string>
								<key>title</key>
								<string>eBay</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ebay.es/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>FB1C4A11-1D85-4A7A-A714-27575CFDB3F3</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.flickr.com/</string>
								<key>title</key>
								<string>Flickr</string>
							</dict>
							<key>URLString</key>
							<string>http://www.flickr.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>7A19CBDE-7C6B-4984-974B-21FF775A24EA</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.expedia.es/</string>
								<key>title</key>
								<string>Expedia</string>
							</dict>
							<key>URLString</key>
							<string>http://www.expedia.es/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>4F41CB0F-3F78-4D7B-BC31-5F2C936DBB9F</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Populares</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>48C9D99B-F333-4E37-8F20-56C4DF605837</string>
				</dict>
			</array>
			<key>Title</key>
			<string>BookmarksBar</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>29D25462-B4C6-4463-BB1D-56ACEBD28965</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>BookmarksMenu</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>5A7BE2A6-6C10-4E06-AEA0-3CD01F98C76C</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Agenda</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>CC6FA831-2CFD-4A59-BE3A-A0EF22548442</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>EB574F3E-BEA8-463B-9E46-DE03C48607DE</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Historial</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>9B114172-43B1-49B8-96AC-A4728C77FED1</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Todos los canales RSS</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>02D4E133-69C4-4AF7-B42D-E209C219EFEC</string>
		</dict>
	</array>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
	<key>WebBookmarkUUID</key>
	<string>29C5C4F0-6439-498E-A48D-4BAE6C8D4C81</string>
</dict>
</plist>
